#header {
    width: 100%;
    background-color: transparent;
    transition: background ease-out 0.2s;
}


#header .logo {
    font-size: 1.5rem;
    font-weight: 300;
}

#header .logo span {
    font-weight: 600;
    color: var(--padraosite)
}

#header.active {
    position: fixed;
    background: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
}

#header .navbar-collapse {
    width: auto;
}

#header .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    padding-left: 0;
    padding-right: 0;
    /*margin-left: 15px;
    margin-right: 15px;*/
    border-bottom: 4px solid transparent;
}

#header .nav-link:hover {
    border-bottom: 4px solid var(--padraosite);
}

#header #btn-entrar {
    text-transform: uppercase;
}

/* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* enable absolute positioning */
.inner-addon { 
    position: relative;
    width: 350px;
}

/* style icon */
.inner-addon i {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon i  { left:  0px;}
.right-addon i { right: 0px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.bag-store span{
    top: 0;
    right: 0;
    font-size: 14px;
    font-weight: 500;
    color: var(--padraosite);
    margin-right: 10px;
}
